» Ubuntu » Пакеты

Error

two or more packages specified (gkermit lucid)